Bug 361141 - String quality improvement - en-EN
String quality improvement - en-EN
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-10-31 21:00 EDT by Francesco Valente
Modified: 2015-04-19 20:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-23 10:39:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2007-10-31 21:00:50 EDT
Description of problem:

Before choosing and configuring the hardware for the real server group, you 
most decide what which of the three types of LVS topologies to use.

#: Setting_Up_A_LVS_Cluster.xml:26
Comment 1 Don Domingo 2007-11-01 18:22:59 EDT
Hi Francesco, what book are you referring to? 
Comment 2 Francesco Valente 2007-11-01 18:35:08 EDT
Ops sorry

Talking about Virtual Server Administration

Comment 3 Don Domingo 2007-11-01 19:24:26 EDT
reassigning to pkennedy, who we suspect is the writer for the Virtual Server
Administration book.
Comment 4 Paul Kennedy 2007-11-01 23:17:43 EDT
#: Setting_Up_A_LVS_Cluster.xml:26 

Changed to the following:
    Before choosing and configuring the hardware for the real server
    group, determine which of the three LVS topologies to use.

File checked in to HEAD and ported to all branches (RHEL510,RHEL500, RHEL460,
and RHEL450).
Comment 5 Paul Kennedy 2008-01-16 16:00:58 EST
All releases fixed in repo. All pushed to docs page except for RHEL 5.1 version.
Requested push of RHEL 5.1 version to this page:
Comment 6 Paul Kennedy 2008-01-23 10:39:13 EST
Updated doc is here:

Note You need to log in before you can comment on or make changes to this bug.